=== debian/control ===
Source: gnuchess-book
Section: games
Priority: optional
Maintainer: Vincent Legout <vlegout@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: gnuchess (>= 6.2.2-2)
Standards-Version: 3.9.8
Homepage: http://www.gnu.org/software/chess/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnuchess-book.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnuchess-book.git

Package: gnuchess-book
Architecture: all
Depends: ${misc:Depends}
Suggests: gnuchess (>= 6.0.2)
Description: Opening book for gnuchess
 This is the opening book for gnuchess. It was formerly distributed together
 with gnuchess, now it has been separated due to size and
 architecture-independence. It is recommended that you install it if you
 want to use gnuchess.
