=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/chess/book_(\d\.\d\d).pgn.gz
